{
    "files.associations": {
        "spiffs.h": "c",
        "inttypes.h": "c",
        "esp_sleep.h": "c",
        "timers.h": "c",
        "esp_timer.h": "c",
        "user_time.h": "c",
        "functional": "c",
        "complex": "c",
        "random": "c",
        "array": "c",
        "string": "c",
        "string_view": "c",
        "chrono": "c",
        "limits": "c",
        "user_config.h": "c",
        "yc_protocol.h": "c",
        "user_sleep.h": "c",
        "istream": "c",
        "ostream": "c",
        "ratio": "c",
        "tuple": "c",
        "type_traits": "c",
        "utility": "c",
        "bitset": "c",
        "algorithm": "c",
        "unistd.h": "c",
        "time.h": "c",
        "_timeval.h": "c",
        "esp_attr.h": "c",
        "stdbool.h": "c",
        "y_ringbuf.h": "c",
        "assert.h": "c",
        "esp_compiler.h": "c",
        "*.tcc": "c",
        "unordered_map": "c",
        "iot_button.h": "c"
    }
}